<template>
  <div class="footer">
    <div class="footer__top-content">
      <div class="container">
        <div class="info-box">
          <div class="logo">
            <img src="./img/footer-logo.png" alt="logo" />
          </div>
          <div class="menu">
            <ul>
              <li>FAQ</li>
              <li>About Us</li>
              <li>Anti-scam protection</li>
              <li>Online dating tips</li>
            </ul>
          </div>
          <div class="icons">
            <div class="twitter icon">
              <img src="./img/twitter.png" alt="twitter" />
            </div>
            <div class="facebook icon">
              <img src="./img/facebook.png" alt="facebook" />
            </div>
            <div class="instagram icon">
              <img src="./img/instagram.png" alt="instagram" />
            </div>
          </div>
        </div>
      </div>
    </div>
    <hr />
    <div class="footer__bottom-content">
      <div class="container">
        <div class="info-box">
          <div class="left-side">
            <div class="comment">
              <span>General comments or questions:</span>
            </div>
            <ul>
              <li>Contact us</li>
              <li>Privacy policy</li>
              <li>Terms and conditions</li>
            </ul> 
          </div>

          <div class="right-side">
            <div class="copyright">
              <span>Copyright MilanaDate © 2020 All rights reserved</span>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style lang='scss' src='./styles.scss'>
</style>